﻿@import url("base.css");
body {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;color:#505050;font-size:14px;overflow-x:hidden;}
input,select,button,textarea {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;font-size:14px;color:#333;box-sizing:border-box;}
a:link,a:visited,a:active {color:#333;text-decoration:none;}
a:hover {color:#f69500;text-decoration:none;}
a {outline:none;-moz-outline:none;blr:expression(this.onFocus=this.blur());}
.al:hover {text-decoration:underline;}
.als a:hover {text-decoration:underline;}

/*===================================================================================*/

#main {}
#header_top_blk {height:40px;background-color:#f4f4f4;}
#header_top {position:relative;z-index:1;margin:0px auto;width:1200px;height:40px;line-height:40px;background-color:#f4f4f4;}
#header_top ul {position:absolute;top:0px;right:0px;}
#header_top ul li {float:left;margin-left:30px;height:40px;}
#header_top li strong {color:#f0a32d;font-size:18px;}
#header_top_login {padding-left:20px;background:url(../images/icon_login.png) no-repeat 0px center;}
#header_top_reg {padding-left:20px;background:url(../images/icon_reg.png) no-repeat 0px center;}

#header_blk {height:93px;background-color:#fff;}
#header {position:relative;z-index:99;margin:0px auto;width:1200px;height:93px;background-color:#fff;}
#logo {position:absolute;top:50%;left:0px;margin-top:-18px;height:37px;}
#nav {position:absolute;top:0px;right:0px;height:93px;}
#nav li {float:left;position:relative;padding:0px 6px 0px 5px;height:inherit;background:url(../images/nav_line.jpg) no-repeat right center;}
#nav li:last-child {padding-right:0px;background:none;}
#nav li:last-child p {left:auto;right:0px;text-align:right;}
#nav li > a {display:block;padding:0px 20px;min-width:50px;height:inherit;font-size:16px;line-height:93px;text-align:center;}
#nav li > a.nav_over {color:#fff;background-color:#f69501;}
#nav li:hover > a {color:#fff;background-color:#f69501;}
#nav li p {position:absolute;top:93px;left:5px;display:none;padding:8px 0px;min-width:160px;background-color:#f69501;}
#nav li p a {display:block;padding:5px 20px 6px 20px;color:#fff;white-space:nowrap;word-break:keep-all;}
#nav li p a:hover {text-decoration:underline;}

#banner {position:relative;z-index:1;width:100%;min-width:1200px;height:500px;overflow:hidden;}
#banner_ul {position:absolute;top:0px;left:50%;z-index:1;margin-left:-960px;width:1920px;height:500px;overflow:hidden;}
#banner_ul li {width:1920px;height:500px;text-align:center;font-size:0px;}
#banner_button {position:absolute;bottom:20px;left:0px;z-index:2;width:100%;height:14px;font-size:0px;text-align:center;}
#banner_button a {display:inline-block;margin:0px 5px;width:14px;height:14px;text-indent:100px;border-radius:50%;background-color:#666;overflow:hidden;}
#banner_button a:hover {background-color:#fb9e0f;}
#banner_button a.activeSlide {background-color:#fb9e0f;}

.wrap {margin:0px auto;width:1200px;}
#content {position:relative;margin:40px auto 0px auto;width:1200px;}
#content:after {position:absolute;top:0px;left:270px;display:block;width:1px;height:100%;content:"";background-color:#ebebeb;}
#left {float:left;width:240px;}
#right {float:right;width:900px;overflow:hidden;}
#footer_contact_bg {margin-top:40px;min-width:1200px;border-top:20px solid #ffd57d;background-color:#ffac00;}
#footer_contact_box {position:relative;margin:0px auto;width:1200px;height:280px;background-color:#ffac00;overflow:hidden;}
#footer_contact_blk {position:relative;height:200px;}
#footer_contact {position:absolute;top:35px;left:00px;width:750px;}
#footer_contact li {position:relative;padding-left:45px;background-repeat:no-repeat;}
#footer_contact_tel {height:50px;font-size:12px;background-image:url(../images/footer_contact_tel.png);background-position:0px 4px;}
#footer_contact_tel h2 {position:relative;top:-3px;font-size:22px;}
#footer_contact_add {margin-top:2px;height:24px;line-height:24px;background-image:url(../images/footer_contact_add.png);background-position:6px 0px;}
#footer_contact_email {margin-top:15px;height:18px;line-height:18px;background-image:url(../images/footer_contact_email.png);background-position:6px 0px;}
#footer_nav {padding:25px 0px 15px 0px;width:750px;font-size:0px;border-bottom:1px solid #d39920;}
#footer_nav li {display:inline-block;margin-right:50px;font-size:16px;vertical-align:top;}
#footer_nav li:last-child {margin-right:0;}
#footer_nav li a {color:#505050;}
#footer_nav li span {display:block;color:#b17f2c;font-size:12px;}
#footer_qrcode {position:absolute;top:30px;right:0px;text-align:center;}
#footer_qrcode img {margin-bottom:5px;padding:8px;width:120px;height:120px;background-color:#fff;}
#footer_blk {width:100%;background-color:#303030;}
#footer {margin:0px auto;padding:15px 0px;width:1200px;color:#9fa0a0;font-size:12px;line-height:1.8;text-align:center;background-color:#303030;}
#footer a {color:#9fa0a0;}
#footer a:hover {color:#fff;}

/*===================================================================================*/

#iquery_bg {background-color:#565454;}
#iquery_box {margin:0px auto;padding:0px 0px 40px 0px;width:1200px;background-color:#565454;}
#iquery_box h2 {padding:20px 0px;color:#fff;font-size:20px;text-align:center;}
#iquery {position:relative;padding:0px 200px 0px 10px;height:62px;background-color:#f69501;overflow:hidden;}
#iquery_button {position:absolute;top:0px;right:0px;width:200px;height:inherit;}
#iquery_button li {float:left;width:100%;height:inherit;color:#9c9c9c;font-size:18px;font-weight:bold;text-align:center;line-height:62px;background-color:#353436;cursor:pointer;}
#iquery_button li.active {color:#fff;background-color:#f69501;}
#iquery_button li a {display:block;height:inherit;color:#9c9c9c;}

#iquery_track {padding:0px 15px;height:inherit;background-color:#fff;}
#iquery_track input {width:100%;height:62px;font-size:16px;border:none;}
#iquery_yf {height:inherit;}
#iquery_yf ul {height:inherit;background-color:#fff;}
#iquery_yf li {float:left;position:relative;height:inherit;box-sizing:border-box;}
#iquery_yf li select {width:100%;height:inherit;border:none;}
#iquery_yf_country {padding:0px 10px;width:194px;border-right:1px solid #a6a6a6;}
#iquery_yf_weight {padding:0px 10px;width:194px;border-right:1px solid #a6a6a6;}
#iquery_yf_weight input {width:100%;height:inherit;border:none;}
#iquery_yf_qudao {padding:0px 10px;width:179px;border-right:1px solid #a6a6a6;}
#iquery_yf_size {padding-left:90px;width:340px;height:inherit;}
#iquery_yf_size span {position:absolute;top:0px;left:15px;color:#999;line-height:62px;}
#iquery_yf_size input {margin-left:15px;width:60px;height:inherit;border:none;}

#iprocess {min-width:1200px;height:194px;background:url(../images/iprocess_bg.jpg) no-repeat center top;}

.ititle {padding-top:50px;text-align:center;}
.ititle p {font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#999;}
.ititle h2 {position:relative;color:#323232;font-size:32px;}
.ititle_xt1 {position:absolute;top:50%;left:0px;display:block;margin-top:2px;width:495px;height:1px;background-color:#bcbcbc;}
.ititle_xt1:after {position:absolute;top:-4px;right:0px;display:block;width:9px;height:9px;content:"";background-color:#bcbcbc;transform:rotate(45deg);}
.ititle_xt2 {position:absolute;top:50%;right:0px;display:block;margin-top:2px;width:495px;height:1px;background-color:#bcbcbc;}
.ititle_xt2:after {position:absolute;top:-4px;left:0px;display:block;width:9px;height:9px;content:"";background-color:#bcbcbc;transform:rotate(45deg);}
.ititle h4 {margin-top:10px;color:#999;font-size:16px;font-weight:normal;}
.imore {display:block;padding-left:15px;width:150px;height:40px;font-size:16px;line-height:38px;border:1px solid #e0e0e0;background:url(../images/arrow1.png) no-repeat 120px center;}
.imore span {color:#999;}

#iproducts {margin-top:30px;font-size:0px;}
#iproducts a {position:relative;display:inline-block;margin-right:8px;width:294px;height:367px;}
#iproducts a:last-child {margin-right:0;}
#iproducts a:hover p {display:none;}
#iproducts a:hover div {display:block;}
#iproducts a img {width:100%;height:100%;}
#iproducts a p {position:absolute;top:0px;left:0px;z-index:2;width:100%;height:100%;background-color:rgba(0,0,0,0.5);}
#iproducts a p span {position:absolute;top:50%;left:50%;display:block;margin:-24px 0px 0px -66px;width:130px;height:46px;color:#fff;font-size:18px;line-height:46px;text-align:center;border:1px solid #fff;}
#iproducts a div {position:absolute;top:0px;left:0px;z-index:3;display:none;width:100%;height:100%;background:url(../images/search.png) no-repeat center 140px rgba(247,151,4,0.7);}
#iproducts a div span {position:absolute;top:220px;left:0px;display:block;width:100%;color:#fff;font-size:18px;text-align:center;}

#ichoose_bg {margin-top:40px;background:url(../images/ichoose_bg.jpg) no-repeat center top;}
#ichoose_box {position:relative;margin:0px auto;width:1200px;height:570px;background:url(../images/ichoose_bg.jpg) no-repeat center top;}
#ichoose_box .ititle {padding-top:30px;}
#ichoose_box .ititle h2 {color:#fff;}
#ichoose_box .ititle .ititle_xt1 {width:470px;background-color:#fdc96e}
#ichoose_box .ititle .ititle_xt1:after {background-color:#fdc96e}
#ichoose_box .ititle .ititle_xt2 {width:470px;background-color:#fdc96e}
#ichoose_box .ititle .ititle_xt2:after {background-color:#fdc96e}
#ichoose_box .ititle h4 {color:#fff;}
#ichoose_box .ititle p {color:#fdc96e;}
#ichoose {position:absolute;top:160px;left:0px;width:1213px;}
#ichoose li {float:left;position:relative;margin-right:13px;width:290px;height:362px;color:#fff;}
#ichoose li img {position:absolute;top:56px;left:105px;}
#ichoose li h3 {position:absolute;top:140px;left:25px;display:block;width:240px;font-size:18px;font-weight:normal;text-align:center;}
#ichoose li p {position:absolute;top:235px;left:20px;width:250px;height:96px;line-height:24px;overflow:hidden;}
#ichoose_1 {background:url(../images/ichoose_bg1.jpg) no-repeat;}
#ichoose_2 {background:url(../images/ichoose_bg2.jpg) no-repeat;}
#ichoose_3 {background:url(../images/ichoose_bg3.jpg) no-repeat;}
#ichoose_4 {background:url(../images/ichoose_bg4.jpg) no-repeat;}

#iabout_box {position:relative;margin:80px auto;width:1200px;height:405px;overflow:hidden;}
#iabout_image {width:510px;height:405px;}
#iabout_title {position:absolute;top:35px;left:580px;}
#iabout_content {position:absolute;top:180px;left:580px;width:620px;height:145px;line-height:2;overflow:hidden;}
#iabout_more {position:absolute;bottom:0px;left:580px;}

#icheng_bg {background-color:#0084b7;}
#icheng_box {position:relative;margin:0px auto;width:1200px;height:550px;background-color:#0084b7;}
#icheng_box .ititle h2 {color:#fff;}
#icheng_box .ititle .ititle_xt1 {width:470px;background-color:#bcbcbc}
#icheng_box .ititle .ititle_xt1:after {background-color:#bcbcbc}
#icheng_box .ititle .ititle_xt2 {width:470px;background-color:#bcbcbc}
#icheng_box .ititle .ititle_xt2:after {background-color:#bcbcbc}
#icheng_box .ititle h4 {color:#fff;}
#icheng_box .ititle p {color:#fff;}
#icheng {position:absolute;top:180px;left:0px;width:1218px;}
#icheng li {float:left;position:relative;margin-right:8px;width:294px;height:320px;background-color:#fff;}
#icheng li h3 {padding:22px 20px 8px 20px;color:#333;font-size:24px;font-weight:normal;text-align:center;}
#icheng li p {padding:0px 20px;height:66px;color:#808080;line-height:22px;overflow:hidden;}
.icheng_icon {position:absolute;top:145px;left:50%;z-index:2;margin-left:-24px;}

#inews_blk {float:left;width:450px;}
.inews_title {position:relative;margin-bottom:40px;height:32px;border-bottom:1px solid #dadada;}
.inews_title h3 {position:absolute;top:0px;left:0px;height:30px;font-size:18px;font-weight:normal;border-bottom:3px solid #f0a32d;}
.inews_title p {position:absolute;bottom:-25px;color:#999;}
#inews_com {padding-bottom:10px;border-bottom:1px dashed #bababa;}
#inews_com h2 {font-size:16px;}
#inews_com p {margin-top:3px;color:#999;line-height:1.6;font-size:14px;}
#inews {margin:8px 0px 20px 0px;}
#inews li {position:relative;padding-left:15px;height:28px;line-height:28px;overflow:hidden;}
#inews li:before {position:absolute;top:11px;left:1px;display:block;width:6px;height:6px;content:"";border-radius:50%;background-color:#f0a32d;}

#iphotos_blk {float:right;width:710px;}
#iphotos {font-size:0px;height:210px;overflow:hidden;}
#iphotos p {float:left;position:relative;margin-right:8px;width:280px;height:210px;}
#iphotos p img {width:100%;height:100%;}
#iphotos p span {position:absolute;bottom:0px;left:0px;z-index:2;padding:0px 20px;width:100%;height:35px;color:#333;font-size:14px;line-height:35px;text-align:center;box-sizing:border-box;background-color:rgba(255,255,255,0.7);}

/*===================================================================================*/

.left_title {height:40px;color:#333;font-size:22px;border-bottom:1px solid #e5e5e5;}
.left_menu {margin-bottom:30px;}
.left_menu dd > a {display:block;position:relative;padding:17px 0px 18px 25px;font-size:16px;border-bottom:1px solid #e5e5e5;}
.left_menu dd > a:before {position:absolute;top:24px;left:10px;display:block;width:0px;height:0px;content:"";border:4px solid transparent;border-left-color:#575757;}
.left_menu dd a.left_menu_cur {color:#f69500;}
.left_menu dd a.left_menu_cur:before {border-left-color:#f69500;}
.left_menu dd a.left_menu_curs {color:#f69500;}

.left_menu ul {padding:5px 0px 15px 0px;border-bottom:1px solid #e5e5e5;}
.left_menu ul li {position:relative;padding:8px 0px 0px 28px;font-size:12px;}
.left_menu ul li span {position:absolute;top:16px;left:14px;display:block;width:3px;height:3px;background:#aaa;}
.left_contact {padding:8px 0px 0px 0px;line-height:1.8;}

/*===================================================================================*/

.nodata {padding:150px 0px;color:#bbb;font-size:20px;text-align:center;}
#title_cur {position:relative;height:40px;color:#aaa;font-size:12px;text-align:right;line-height:40px;border-bottom:1px solid #e5e5e5;overflow:hidden;}
#title_cur a {color:#aaa;}
#title_cur a:hover {color:#f69500;}
#title_cur strong {color:#f69500;font-weight:normal;}
#title_cur h2 {position:absolute;top:5px;left:0px;color:#f69500;font-size:16px;line-height:normal;}

.input_text {padding:0px 8px;width:280px;height:34px;line-height:34px\9;box-sizing:border-box;border:1px solid #ddd;}
.input_area {padding:6px 8px;height:176px;line-height:1.6;box-sizing:border-box;border:1px solid #ddd;overflow-y:auto;}
.input_select {padding:0px 0px 0px 8px;height:34px;box-sizing:border-box;border:1px solid #ddd;}
.input_radio {position:relative;top:1px;}
.input_checkbox {position:relative;top:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.input_radio {position:relative;top:3px;width:15px;height:15px;}
	.input_checkbox {position:relative;top:3px;width:15px;height:15px;}
}
.button {width:150px;height:40px;color:#fff;font-size:16px;box-sizing:border-box;border:none;background-color:#333;cursor:pointer;}
.button:hover {background-color:#ff0000;}

.editorc_box {margin:0px auto;padding-top:18px;width:900px;overflow:hidden;}
.editorc {line-height:1.8;}
.editorc p {margin-bottom:15px;}
.editorc p:last-child {margin-bottom:0px;}
.editorc a {text-decoration:underline;}
.editorc hr {padding-bottom:4px;border:0px;border-top:1px solid #ccc;}
.editorc h1,.editorc h2,.editorc h3,.editorc h4,.editorc h5,.editorc h6 {padding:9px 0px;font-weight:normal;line-height:1.2;}
.editorc ul {margin-bottom:15px;padding-left:1.4em;}
.editorc ul:last-child {margin-bottom:0px;}
.editorc ul li {list-style-type:disc;}
.editorc ol {margin-bottom:15px;padding-left:1.5em;}
.editorc ol li {list-style-type:decimal;}
.editorc ol:last-child {margin-bottom:0px;}
.editorc table.border {margin-bottom:15px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.editorc table.border td {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.editorc table.border td table {margin-bottom:0px;}
.editorc table.border td p {margin:0px;padding:0px;}

.editorc2 {line-height:1.8;}
.editorc2 img {vertical-align:top;}
.editorc2 a {text-decoration:underline;}
.editorc2 hr {padding-bottom:4px;border:0px;border-top:1px solid #ccc;}
.editorc2 h1,.editorc2 h2,.editorc2 h3,.editorc2 h4,.editorc2 h5,.editorc2 h6 {padding:9px 0px;font-weight:normal;line-height:1.2;}
.editorc2 ul {margin-bottom:15px;padding-left:1.4em;}
.editorc2 ul:last-child {margin-bottom:0px;}
.editorc2 ul li {list-style-type:disc;}
.editorc2 ol {margin-bottom:15px;padding-left:1.5em;}
.editorc2 ol li {list-style-type:decimal;}
.editorc2 ol:last-child {margin-bottom:0px;}

.editorc_tbe table {margin-bottom:15px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.editorc_tbe td {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.editorc_tbe td table {margin-bottom:0px;}
.editorc_tbe td p {margin:0px;padding:0px;}
.editorc_tbe table.no-border {border:none;}
.editorc_tbe table.no-border table {border:none;}
.editorc_tbe table.no-border td {border:none;padding:0px;}

#prevnext {position:relative;margin:40px auto 0px auto;padding:12px 70px 0px 0px;height:48px;color:#999;font-size:14px;border-top:1px solid #e5e5e5;overflow:hidden;}
#prevnext p {height:24px;}
#prevnext a {}
#prevnext_back {position:absolute;top:12px;right:0px;}

/*===================================================================================*/
/* 企业图片列表 */

#about_image1 {width:900px;font-size:0px;}
#about_image1 a {display:inline-block;margin:25px 30px 0px 0px;width:280px;font-size:0px;text-align:center;vertical-align:top;}
#about_image1 a:nth-child(3n) {margin-right:0;}
#about_image1 a img {padding:4px;width:270px;height:203px;transition:none;border:1px solid #ddd;}
#about_image1 a img:hover {padding:3px;border:2px solid #f69500;}
#about_image1 a p {padding-top:8px;font-size:14px;line-height:1.4;}

#about_image2 {width:900px;font-size:0px;}
#about_image2 a {display:inline-block;margin:25px 20px 0px 0px;width:210px;font-size:0px;text-align:center;vertical-align:top;}
#about_image2 a:nth-child(4n) {margin-right:0;}
#about_image2 a img {padding:4px;width:200px;height:267px;transition:none;border:1px solid #ddd;}
#about_image2 a img:hover {padding:3px;border:2px solid #f69500;}
#about_image2 a p {padding-top:8px;font-size:14px;line-height:1.4;}

/*===================================================================================*/
/* 新闻列表 */

#news {margin:0px auto;padding-top:1px;width:898px;}
#news li {position:relative;margin-top:15px;padding:1px 120px 0px 20px;height:30px;background:url(../images/news_line.png) no-repeat left bottom;}
#news span {position:absolute;top:3px;right:0px;color:#999;font-size:12px;}
#news span a {margin-right:50px;}
#news_title {padding:35px 0px 25px 0px;color:#333;font-size:24px;line-height:1.4;text-align:center;font-weight:normal;}
#news_info {padding-bottom:8px;color:#999;font-size:12px;text-align:center;border-bottom:1px dashed #ccc;}
#news_info span {padding:0px 20px;}
#news_info strong {font-weight:normal;}

#article {width:900px;}
#article li {position:relative;margin-top:25px;padding-left:225px;height:175px;border-bottom:1px dashed #ccc;overflow:hidden;}
#article li img {position:absolute;top:0px;left:0px;width:200px;height:150px;}
#article li h2 {padding:2px 0px 3px 0px;font-size:16px;font-weight:normal;}
#article li span {color:#888;font-size:12px;}
#article li p {margin-top:10px;height:66px;color:#888;font-size:12px;line-height:22px;overflow:hidden;}
.article_list_nopic {position:absolute;top:0px;left:0px;display:block;width:200px;height:150px;background:url(../images/nopic.png) no-repeat center center #f0f0f0;}

/*===================================================================================*/
/* 信息反馈 */

#feedback {padding:10px 0px 0px 0px;}
#feedback td {padding:14px 5px 0px 5px;}
#feedback td span {margin-left:5px;font-family:"宋体";font-size:12px;color:#ff0000;}

/*===================================================================================*/

#win_ts {position:fixed;top:20%;left:50%;z-index:9999;margin-left:-200px;padding:50px 20px;width:360px;color:#fff;font-size:24px;text-align:center;opacity:0;transition:all 0.5s;border-radius:8px;background:url(../images/tbs/black70.png);overflow:hidden;}
#win_loading {position:fixed;top:0%;left:0%;z-index:9999;width:100%;height:100%;background:url(../images/loading2.gif) no-repeat center center;}
#win_loading_bg {position:fixed;top:0px;left:0px;z-index:9998;width:100%;height:100%;background:url(../images/tbs/white0.png);}

/*===================================================================================*/
/* 浮动在线客服 */

#float_os {position:fixed;top:50%;right:0px;z-index:99;margin-top:0px;width:60px;}
#float_os li {position:relative;margin-top:1px;width:100%;height:60px;background-color:#00a0d4;background-repeat:no-repeat;background-position:center center;}
#float_os li:hover {background-color:#fb9e0f;}
#float_os li:hover img {display:block;}
#float_os li:hover p {display:block;}
#float_os li a {display:block;width:100%;height:100%;}
#float_os li img {position:absolute;top:0px;right:60px;display:none;padding:10px;width:120px;height:120px;background-color:#fb9e0f;}
#float_os li p {position:absolute;top:0px;right:60px;display:none;padding:0px 20px;height:inherit;line-height:60px;color:#fff;font-size:20px;font-family:Arial;white-space:nowrap;word-break:keep-all;background-color:#fb9e0f;}
#float_os_weixin {background-image:url(../images/float_os_weixin.png);}
#float_os_tel {background-image:url(../images/float_os_tel.png);}
#float_os_qq {background-image:url(../images/float_os_qq.png);}

#qq_online {position:absolute;z-index:99;width:130px;font-family:"宋体";font-size:12px;}
#qq_online_top {position:relative;padding-left:10px;height:26px;line-height:26px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#fff;background:url(../images/qq_style/style0_top.gif) no-repeat;}
#qq_online_top img {position:absolute;top:8px;right:10px;cursor:pointer;}
#qq_online_list {background:url(../images/qq_style/style0_bgs.gif) repeat-y;}
#qq_online_list a {color:#222;}
#qq_online_list a:hover {color:#ff0000;}
#qq_online_list p {position:relative;margin:0px 3px;padding-left:31px;width:93px;height:25px;line-height:26px;border-top:1px solid #fff;border-bottom:1px solid #fff;background:#fff;overflow:hidden;}
#qq_online_list p:hover {border-top:1px solid #A3E7FC;border-bottom:1px solid #A3E7FC;background:#E1F7FD;}
#qq_online_list p img {position:absolute;top:2px;left:5px;width:21px;height:21px;}
#qq_online_bottom {height:42px;font-size:0px;background:url(../images/qq_style/style0_bottom.gif) no-repeat;}

#qq_onlines_top {position:relative;height:32px;line-height:32px;text-align:center;color:#fff;font-weight:bold;}
#qq_onlines_top p {position:absolute;top:40px;width:35px;height:173px;overflow:hidden;cursor:pointer;}
.qq_onlines_small_left strong {left:8px;}
.qq_onlines_small_right strong {left:13px;}
#qq_onlines_top p strong {position:absolute;top:40px;display:block;width:16px;text-align:center;line-height:20px;}
#qq_onlines_box {border:1px solid #e3e3e3;border-top:none;background:#fff;}
#qq_onlines_tel {padding-top:15px;text-align:center;font-size:14px;color:#505050;background:url(../images/qq_style/tel.jpg) no-repeat 15px 12px;}
#qq_onlines_tel strong {display:block;padding:12px 0px 8px 0px;font-family:Arial, Helvetica, sans-serif;font-size:16px;border-bottom:1px dashed #ccc;}
#qq_onlines_list {padding-top:10px;}
#qq_onlines_list a {position:relative;display:block;margin:0px auto 8px auto;padding-left:35px;width:72px;height:25px;line-height:26px;color:#222;border:1px solid #aaccd8;background:url(../images/qq_style/list_bg.jpg) repeat-x;overflow:hidden;}
#qq_onlines_list a:hover {color:#ff0000;}
#qq_onlines_list a img {position:absolute;top:2px;left:7px;width:21px;height:21px;}
#qq_onlines_tdc {padding:8px 0px;font-size:0px;text-align:center;border-top:1px dashed #ccc;}
#qq_onlines_tdc img {width:110px;height:110px;}

.qq_onlines_1 p#qq_onlines_tel strong {color:#e10000;}
.qq_onlines_1 div#qq_onlines_top {border-bottom:8px solid #ff7200; background:#e10000;}
.qq_onlines_1 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style1_small_left.png) no-repeat;}
.qq_onlines_1 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style1_small_right.png) no-repeat;}
.qq_onlines_2 p#qq_onlines_tel strong {color:#555;}
.qq_onlines_2 div#qq_onlines_top {border-bottom:8px solid #5d5d5d; background:#343434;}
.qq_onlines_2 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style2_small_left.png) no-repeat;}
.qq_onlines_2 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style2_small_right.png) no-repeat;}
.qq_onlines_3 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_3 div#qq_onlines_top {border-bottom:8px solid #ddc9ba; background:#df9800;}
.qq_onlines_3 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style3_small_left.png) no-repeat;}
.qq_onlines_3 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style3_small_right.png) no-repeat;}
.qq_onlines_4 p#qq_onlines_tel strong {color:#89a611;}
.qq_onlines_4 div#qq_onlines_top {border-bottom:8px solid #464a4b; background:#adce25;}
.qq_onlines_4 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style4_small_left.png) no-repeat;}
.qq_onlines_4 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style4_small_right.png) no-repeat;}

.qq_onlines_5 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_5 div#qq_onlines_top {border-bottom:8px solid #ff9241; background:#ff6d00;}
.qq_onlines_5 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style5_small_left.png) no-repeat;}
.qq_onlines_5 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style5_small_right.png) no-repeat;}
.qq_onlines_6 p#qq_onlines_tel strong {color:#006083;}
.qq_onlines_6 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#006083;}
.qq_onlines_6 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style6_small_left.png) no-repeat;}
.qq_onlines_6 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style6_small_right.png) no-repeat;}
.qq_onlines_7 p#qq_onlines_tel strong {color:#00a0a8;}
.qq_onlines_7 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#00a0a8;}
.qq_onlines_7 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style7_small_left.png) no-repeat;}
.qq_onlines_7 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style7_small_right.png) no-repeat;}
.qq_onlines_8 p#qq_onlines_tel strong {color:#c9004c;}
.qq_onlines_8 div#qq_onlines_top {border-bottom:8px solid #ebba28; background:#c9004c;}
.qq_onlines_8 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style8_small_left.png) no-repeat;}
.qq_onlines_8 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style8_small_right.png) no-repeat;}

/*===================================================================================*/

#products_page {margin-top:40px;width:100%;}
#news_page {margin-top:40px;width:100%;}

.fypage {height:28px;font-size:0px;text-align:center;overflow:hidden;}
.fypage a,.fypage span {display:inline-block;margin:0px 4px;padding:0px 8px;height:26px;line-height:26px;font-size:14px;color:#888;border:1px solid #e5e5e5;background-color:#f5f5f5;text-align:center;vertical-align:top;box-sizing:border-box;overflow:hidden;}
.fypage a:hover {color:#fff;border-color:#f69500;background-color:#f69500;}
.fypage span.fypage_disabled {}
.fypage span.fypage_current {color:#fff;border-color:#f69500;background-color:#f69500;}
.fypage_sl {display:inline-block;margin:0px 4px;padding:0px 6px;height:28px;color:#999;line-height:28px;vertical-align:top;}
#fypage_gov {display:inline-block;margin:0px 4px;padding:0px 6px;width:40px;height:28px;line-height:28px\9;color:#333;font-size:12px;text-align:center;vertical-align:top;border:1px solid #e5e5e5;box-sizing:border-box;background:#fff;}
#fypage_gobtn:hover {color:#fff;border-color:#1aae32;background-color:#1aae32;cursor:pointer;}